package de.tu_dresden.diplom.richter_mirko_mat2628335.common.listener.event;

import de.tu_dresden.diplom.richter_mirko_mat2628335.common.digestAgreement.IFDigestAgreementResponse;

/**
 * 
 */
public interface IFDigestAgreementClosedEvent extends IFDigestAgreementEvent{

   public String getContextID();
   public IFDigestAgreementResponse getResponse();
   public int getPhase();

}
